Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454111 - Epiphany don't work with xul-runner-1.9-1.fc9
Summary: Epiphany don't work with xul-runner-1.9-1.fc9
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: epiphany
Version: 9
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-04 18:44 UTC by Matthias P.
Modified: 2018-04-11 18:16 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-10-20 21:36:53 UTC


Attachments (Terms of Use)

Description Matthias P. 2008-07-04 18:44:11 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en; rv:1.9b5) Gecko Fedora/2.22.1.1-1.fc9 Epiphany/2.22

Description of problem:
When I update xul-runner on version 1.9-1.fc9 or update Epiphany on 2.22.2-2.fc9 which requires xul-runner-1.9-1.fc9 Epiphany crash every time i want to browse the internet.

Version-Release number of selected component (if applicable):
epiphany-2.22.2-2.fc9

How reproducible:
Always


Steps to Reproduce:
1. Update Epiphany on 2.22.2-2.fc9
2. Try to open a website
3.

Actual Results:
Epiphany crashs

Expected Results:


Additional info:

Comment 1 Matěj Cepl 2008-07-04 20:35:34 UTC
Does it crash on ANY website? Even on some HTML-only page (e.g., mine
http://matej.ceplovi.cz -- not that I would think it is the most beautiful site
in the world, but I know for sure, that there is no Javascript or anything else
than pure and valid HTML/CSS.)? Or is it some type of website, where it crashes?

Also, could we get output of the following command?

rpm -qa \*epiphany\* \*xulrun\* \*bug-buddy\* \*flash\* \*plugin\*

For better analysis of the crash itself, please install all required debuginfo
package by running (as root) the command (debuginfo-install is from
yum-utils package):

	debuginfo-install epiphany

When the crash happens, does the bug-buddy dialog show up? When you let it
collect all information and create a bug in bugzilla.gnome.org, what is the
number of such bug?

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.

Comment 2 Matěj Cepl 2008-09-18 15:06:24 UTC
Reporter, could you please reply to the previous question? If you won't reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

Comment 3 Matěj Cepl 2008-10-20 21:36:53 UTC
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.

Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.


Note You need to log in before you can comment on or make changes to this bug.